» Ubuntu » Пакеты » xenial-updates » debian-installer » floppy-modules-4.8.0-42-generic-di
xenial-updates  ]
[ Источник: linux-hwe  ]

Пакет: floppy-modules-4.8.0-42-generic-di (4.8.0-42.45~16.04.1)

пакет udeb для debian-installer

Предупреждение: этот пакет предназначен только для сборки образов debian-installer. Не устанавливайте его в рабочую систему Ubuntu.

Floppy driver support

Другие пакеты, относящиеся к floppy-modules-4.8.0-42-generic-di

  • зависимости
  • рекомендации
  • предложения
  • enhances

Загрузка floppy-modules-4.8.0-42-generic-di

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
amd64 32,5 Кб139,0 Кб пока нет информации
i386 30,9 Кб92,0 Кб пока нет информации
ppc64el 35,4 Кб158,0 Кб пока нет информации